Encode::Arabic::ArabTeX::RE(3pm)

NAME
Encode::Arabic::ArabTeX::RE - Deprecated Encode::Arabic::ArabTeX implemented with regular expressions

SYNOPSIS
    use Encode::Arabic::ArabTeX::RE;

    $string = decode 'arabtex-re', $octets;
    $octets = encode 'arabtex-re', $string;

DESCRIPTION
Deprecated method using sequential regular-expression substitutions. Limited in scope over the ArabTeX notation and non-efficient in data processing, still, not requiring the Encode::Mapper module.

  EXPORTS & MODES
Exports as if "use Encode" also appeared in the package. Experimental and incomplete support for conversion modes is provided, see Encode::Arabic::ArabTeX.

SEE ALSO
Encode::Arabic::ArabTeX

AUTHOR
Otakar Smrz "<otakar-smrz users.sf.net>", <http://otakar-smrz.users.sf.net/>

COPYRIGHT AND LICENSE
Copyright (C) 2003-2016 Otakar Smrz

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.